Subject: Re: [lemonade] on protocol complexity, server compliance, and winding up Lemonade

From: Randall Gellens <[email-masked]>
Date: Sat, 8 Mar 2008 13:31:58 -0800

At 9:02 AM -0800 2/29/08, Mark Crispin wrote:

>  I have not seen any evidence of market forces compelling the IBM Domino
>  server to be fixed or removed from the market.  Nor, for that matter, have
>  market forces compelled fixes in the base specification compliance issues
>  in Microsoft Exchange server, or Google Gmail server.  Rather, these
>  servers are growing in market share by leaps and bounds.

>  Note that word "reliable".  Most client authors will abandon a
>  functionality if even one server gets it wrong and causes the client to
>  fail.  This has been the history of IMAP in the past two decades and there
>  is no evidence that Lemonade-enhanced IMAP will be any different.

I think the IMAP interop events organized by the Internet Mail 
Consortium in the late 1990s went a long way towards improved 
interoperability among clients and servers.  I don't which developers 
would currently be motivated to participate in a new round, but if 
there is sufficient interest, this would be one suggestion for 
improving the situation and brightening the outlook.
-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
I loathe people who keep dogs.  They are cowards who haven't got the
guts to bite people themselves.                  --August Strindberg
_______________________________________________
lemonade mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade